:root, [data-bs-theme=light] {
  --bs-primary: #DC501F;
  --bs-primary-rgb: 220,80,31;
  --bs-primary-text-emphasis: #371408;
  --bs-primary-bg-subtle: #f8dcd2;
  --bs-primary-border-subtle: #f1b9a5;
  --bs-secondary: #C43C0C;
  --bs-secondary-rgb: 196,60,12;
  --bs-secondary-text-emphasis: #310f03;
  --bs-secondary-bg-subtle: #f3d8ce;
  --bs-secondary-border-subtle: #e7b19e;
  --bs-font-sans-serif: Poppins, sans-serif;
  --bs-font-monospace: SFMono-Regular, Menlo, Monaco, Consolas, "Liberation Mono", "Courier New", monospace;
  --bs-body-font-family: var(--bs-font-sans-serif);
  --bs-link-color: #C43C0C;
  --bs-link-color-rgb: 196,60,12;
  --bs-link-hover-color: #932d09;
  --bs-link-hover-color-rgb: 147,45,9;
  --bs-link-decoration: none;
  --bs-link-hover-decoration: none;
}

.btn-primary {
  --bs-btn-color: #fff;
  --bs-btn-bg: #DC501F;
  --bs-btn-border-color: #DC501F;
  --bs-btn-hover-color: #fff;
  --bs-btn-hover-bg: #bb441a;
  --bs-btn-hover-border-color: #b04019;
  --bs-btn-focus-shadow-rgb: 238,168,143;
  --bs-btn-active-color: #fff;
  --bs-btn-active-bg: #b04019;
  --bs-btn-active-border-color: #a53c17;
  --bs-btn-disabled-color: #fff;
  --bs-btn-disabled-bg: #DC501F;
  --bs-btn-disabled-border-color: #DC501F;
}

.btn-outline-primary {
  --bs-btn-color: #DC501F;
  --bs-btn-border-color: #DC501F;
  --bs-btn-focus-shadow-rgb: 220,80,31;
  --bs-btn-hover-color: #fff;
  --bs-btn-hover-bg: #DC501F;
  --bs-btn-hover-border-color: #DC501F;
  --bs-btn-active-color: #fff;
  --bs-btn-active-bg: #DC501F;
  --bs-btn-active-border-color: #DC501F;
  --bs-btn-disabled-color: #DC501F;
  --bs-btn-disabled-bg: transparent;
  --bs-btn-disabled-border-color: #DC501F;
}

.btn-secondary {
  --bs-btn-color: #fff;
  --bs-btn-bg: #C43C0C;
  --bs-btn-border-color: #C43C0C;
  --bs-btn-hover-color: #fff;
  --bs-btn-hover-bg: #a7330a;
  --bs-btn-hover-border-color: #9d300a;
  --bs-btn-focus-shadow-rgb: 226,158,134;
  --bs-btn-active-color: #fff;
  --bs-btn-active-bg: #9d300a;
  --bs-btn-active-border-color: #932d09;
  --bs-btn-disabled-color: #fff;
  --bs-btn-disabled-bg: #C43C0C;
  --bs-btn-disabled-border-color: #C43C0C;
}

.btn-outline-secondary {
  --bs-btn-color: #C43C0C;
  --bs-btn-border-color: #C43C0C;
  --bs-btn-focus-shadow-rgb: 196,60,12;
  --bs-btn-hover-color: #fff;
  --bs-btn-hover-bg: #C43C0C;
  --bs-btn-hover-border-color: #C43C0C;
  --bs-btn-active-color: #fff;
  --bs-btn-active-bg: #C43C0C;
  --bs-btn-active-border-color: #C43C0C;
  --bs-btn-disabled-color: #C43C0C;
  --bs-btn-disabled-bg: transparent;
  --bs-btn-disabled-border-color: #C43C0C;
}

a {
  text-decoration: var(--bs-link-decoration);
}

a:hover {
  text-decoration: var(--bs-link-hover-decoration);
}
